<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Video</title>
</head>
<body>
    <h1>Video</h1>

    <video controls poster="src/logo.png" height="315" width="560" >
        <source src="src/video.mp4" type="video/mp4">
    </video>

    <iframe width="560" height="315" src="https://www.youtube.com/embed/lQiwBWURQLU" title="YouTube video player" frameborder="0" 
    allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</body>
</html>